i have a question about driver version for IDM 36. I recently upgrade
from 3.5.1 to 3.6. When I used the version discover tool, I have driver
set "Found eDirectory attributes associated with Identity Manager
3.6.0.26694" I have loopback driver as 3.6.0. However for JDBC,
delimited text driver and SAPHR driver, they are still shoing 3.5.X. I
have JDBC 3.5.2, delimited text driver 3.5.4, and SAPHR 3.5.3. Is there
a place I can find the proper version for each driver within IDM 3.6. I
just want to make sure I have the correct drivers.

Thanks
Jie


--
vivianfeng
------------------------------------------------------------------------
vivianfeng's Profile: http://forums.novell.com/member.php?userid=1654
View this thread: http://forums.novell.com/showthread.php?t=347200